<screen name="MediaPortal_Setup" position="0,0" size="1920,1080" backgroundColor="transparent" flags="wfNoBorder">
<widget name="title" position="105,18" size="1062,69" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;51" valign="center" halign="center" />
<widget name="config" itemHeight="45" font="Regular;33" position="105,120" size="1062,828" backgroundColor="XionBackground" scrollbarMode="showOnDemand" transparent="0" />
<widget font="mediaportal;27" halign="left" valign="center" name="F1" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F2" position="396,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F3" position="696,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F4" position="996,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_left_button" />
</screen>